#speakup_top {
	width:500px;
	height:19px;
	background: url(/images/speak_up-top.gif) no-repeat;
	margin-top:40px;
}
#speakup_mid {
	width:480px;
	background: url(/images/speak_up-mid.gif) repeat-y;
	padding:20px;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:5px;
}
#speakup_mid div {
	margin-left:10px;
	margin-bottom:5px;
	margin-top:7px;
	height:227px;
	padding-right:20px;
	width:425px;
	overflow:auto;
	line-height:1.4em;
	display:none;
}
#speakup_mid div .sml_bodytext {
	line-height:1.6em;
}
#speakup_mid div .nextLink {
	font-size:12pt;
	margin-top:6px;
	display:block;
	float:right;
	color:#83a125;
	padding-left:12px;
	padding-right:20px;
	height:20px;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background:url(/images/arrow4.gif) left no-repeat;
}
#speakup_mid div .nextLink:hover {
	text-decoration:underline;
}


#speakup_bottom {
	width:395px;
	height:84px;
	position:relative;
	background: url(/images/speak_up-bottom.gif) no-repeat;
	margin-bottom:40px;
	padding-left:105px;
	padding-top:20px;
}
#speakup_bottom a {
	font-size:13.5pt;
	font-weight:bold;
	float:left;
	display:block;
	width:30px;
	height:30px;
	color:#FFF;
	text-align:center;
	padding-top:10px;
	padding-right:3px;
	margin-left:5px;
	text-decoration:none;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	letter-spacing:-1pt;
}
#speakup_bottom a:hover, .speakSelected {
	background: url(/images/30-green_dot.gif) no-repeat center;
}